
import type { PurchaseOrderRepository } from '../application/purchase-order.repository';
import { PostgresPurchaseOrderRepository } from './postgres-purchase-order.repository';

export function createPurchaseOrderRepository(): PurchaseOrderRepository {
  return new PostgresPurchaseOrderRepository();
}
